/*
 Theme Name:   WTW Theme
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Custom child theme of traveltour for WTW
 Author:       The New Black
 Author URI:   http://thenewblack.nz
 Template:     traveltour
 Version:      1.0.10
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  traveltour-child

 START YOUR CHILD THEME CSS HERE
*/

/* WTNZ Custom Posts */
.traveltour-body-front.single-wtnz_tourcomp .traveltour-page-wrapper .traveltour-container, .traveltour-body-front.single-wtnz_accom .traveltour-page-wrapper .traveltour-container {
    max-width: 100%;
    padding: 0px
}
.single-wtnz_tourcomp .traveltour-single-article, .wtnz-contacts-container, .single-wtnz_accom .traveltour-single-article, .wtnz-contacts-container {
    max-width: 1180px;
    padding: 0px 10px;
    margin: 0 auto
}
.traveltour-body h2 {
    font-size: 25px
}
.traveltour-body h2.wtnz-subtitle {
    color: #fff;
    font-size: 25px;
    font-weight: normal
}
.wtnz-basedin, .traveltour-body .wtnz-basedin a {
    color: #fff;
}
.wtnz-single-images img {
    margin-bottom: 20px
}
.wtnz-single-images {
    margin-bottom: 30px
}
.wtnz-single {
    margin-bottom: 30px
}
.wtnz-tourcomp-tours {
    clear: both
}
.wtnz-contacts {
    background-color: #f5f5f5;
    padding: 55px 0px 20px;
    clear: both;
    margin-bottom: 50px    
}
.wtnz-contacts ul {
    margin-left: 0px
}
.wtnz-contacts i {
    color: #217d96
}
.wtnz-contacts li {
    list-style-type: none;
    margin-bottom: 10px
}
.wtnz-contacts-container > div {
    width: 50%;
    display: inline-block;
    vertical-align: top
}
.wtnz-contacts i, .wtnz-social i {
    font-size: 25px;
    padding-right: 8px
}
.wtnz-social i {
    color: #fff
}
.wtnz-social a:hover i, .wtnz-social i:hover {
    color:#217d96
}
.wtnz-contacts i:before {
    width: 25px;
    display: block
}

/* Modifications to single tour */
.tourmaster-single-header-title-wrap {
    padding-top: 400px
}
.traveltour-body .tourmaster-single-header-title-wrap h2 {
    font-size: 22px;
    font-weight: normal;
    font-style: italic;
    padding-top: 10px
}
.tourmaster-single-header-title-wrap h2 a {
    color: #fff
}

/* Archive pages */
.archive .traveltour-page-wrapper {
    background-color: #f5f5f5
}
.archive article {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 25px
}
.wtnz-single-archive {
    margin-right: 5%;
    background-color: #fff;    
    height: 400px
}
.wtnz-single-archive-thumbnail {
    padding: 35px 0px;
    width: 31%;
    display: table-cell;
    vertical-align: top
}
.wtnz-single-archive-content {
    padding: 35px 25px;
    width: 69%;
    display: table-cell
}
.traveltour-body .wtnz-single-archive h2 {
    font-size: 20px;
    margin-bottom: 5px
}
.traveltour-body .wtnz-single-archive h3 {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 5px
}
.wtnz-single-archive h2 a {
    color: #333333;
}
.wtnz-single-archive .wtnz-social {
    margin: 10px 0px 15px
}
.wtnz-single-archive .wtnz-social i, .wtnz-archive-contacts i {
    color: #b0b0b0;
    font-size: 20px;
    padding-right: 8px;
}
.wtnz-archive-contacts i {
    width: 25px
}
.wtnz-archive-contacts ul {
    margin-left: 10px;
    margin-top: 15px;
    list-style-type: none
}
.wtnz-archive-contacts li {
    margin-bottom: 5px
}

/* Tour summaries */
.tourmaster-tour-grid .tourmaster-tour-title {
    font-size: 20px
}
.traveltour-body .tour-meta h4 {
    font-size: 16px;
    margin-bottom: 10px
}
.wtnz-tour-summary ul {
    margin-left: 0px;
    list-style-type: none;
    font-size: 14px
}
.wtnz-tour-details-item h3, .wtnz-tour-details-item h4 {
    display: inline-block
}
.wtnz-tour-details-item h4:before {
    content: 'by ';
    padding-left: 5px 
}
.wtnz-tour-details-item ul {
    margin-bottom: 10px
}
.wtnz-tour-details-item li {
    display: inline-block;
}
.wtnz-tour-details-item li:after {
    content: ' |';
    padding-right: 4px
}
.wtnz-tour-details-item li:last-child:after {
    content: ''
}
.wtnz-tour-summary p {
    margin-bottom: 0px
}
.wtnz-tour-summary-item {
    width: 33.3333%;
    display: inline-flex;
}
.wtnz-tour-details-item {
    width: 100%;
}
.wtnz-tour-details-item .tourmaster-tour-thumbnail {
    width: 20%;
    margin: 0 2% 2% 0;
    display: inline-block;
    vertical-align: top
}
.wtnz-tour-details-item .tour-meta {
    width: 78%;
    display: inline-block    
}
#tour-viewswitch {
    display: inline-block;
    padding: 5px 15px;
	margin-left: 15px;
}
.slick-slide img.efav-hide {
    display: none
}
.slick-slide .efav-img {
    display: inline-block;
    height: 18px;
    padding-right: 5px;
}

/* Search */

.search .tourmaster-tour-search-wrap .tourmaster-tour-search-field label {
    color: #fff
}
.search .tourmaster-tour-search-item {
    padding: 30px 0 0;
}
.navigation {
    text-align: center;
}
.traveltour-body .advanced-search-link {
    text-align: right;
    padding-right: 20px;
    float: right;    
}
.traveltour-body .advanced-search-link a {
    color: #fff;
}
.search-message {
    color: #fff;
}    
.no-results {
    padding: 25px 0;
    font-size: 1.5em;
    text-align: center
}
.search-results .traveltour-page-wrapper {
    padding-top: 20px;
}
.search-results h2.found-results {
    font-size: 20px;
	display: inline-block;
}
.wtnz-tour-summary {
    margin: 0 -20px
}
/* Latest tours slider */
.slick-track
{
    display: flex !important;
}
.slick-slide {
    box-shadow: 0 0 7px rgba(10, 10, 10,0.08); 
    border-radius: 3px;    
    margin: 5px 20px;
    height: inherit !important;
}
.slick-slide .wtnz-tour-summary-item {
    padding: 0
}
.slick-slide .tour-meta {
    padding: 0 15px
}
.latest-tours .slick-prev:before, .latest-tours .slick-next:before {
    color: #000;
    font-size: 30px
}
.traveltour-content-area {
    padding-top: 30px;
    clear: both;
}

/* efav */
.efav-img {
    height: 18px; 
    padding-right: 5px;
}

/* Mobile */
@media (max-width: 800px){
    .wtnz-tour-summary-item, .archive article {
        width: 100%
    }    
    .wtnz-single-archive {
        margin-right: 0;
        height: auto;
        font-size: smaller
    }
    .traveltour-item-pdlr {
        padding: 0
    }
}

@media (max-width: 600px){
    .wtnz-single-archive-content {
        padding: 0 15px
    }    
    .wtnz-single-archive-thumbnail {
        display: block;
        width: 100%;
        padding: 0
    }
    .wtnz-archive-contacts li {
        display: inline-block;
        margin-right: 10px;
    }
    .wtnz-single-archive-thumbnail img {
        width: 100%
    }    
}

.alltours {
    text-align: center;
}

.traveltour-body .button {
	background-color: #ba0e42;
	color: #fff;
	border-radius: 5px;
	padding: 10px 15px;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;	
}
.traveltour-body .button:hover {
	background-color: #850c31;
	color: #fff;
}